<!DOCTYPE html>
<html>
<head>
<meta name="viewport" content="width=device-width, initial-scale=1">
<style>
.stil {
    width: 100%;
    padding: 25px;
    background-color: coral;
    color: white;
    font-size: 25px;
    box-sizing: border-box;
}

.hide{
   height:0;
   overflow:hidden;
}
</style>
<script src="wp1108.js" defer></script>
</head>
<body>

<button id="gumb">Toggle</button>

<div id="tekst" class="stil">
Ovo je DIV element.
</div>

<script>

</script>

</body>
</html>